<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<title>S12 Activity</title>
	</head>
	<body>

		<nav class="navbar navbar-expand-lg navbar-dark bg-light">
		  <a class="navbar-brand" href="#"></a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		  	<ul class="navbar-nav ml-auto">
		  		<li class="nav-item active">
					<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
				</li>
			</ul>
		</nav><br>
		
		

		<section>
			
		<div class="container h-100">
    	<div class="row h-100 justify-content-center align-items-center">
        <div class="col-10 col-md-8 col-lg-10">
			<div style="height: 600px; width: 900px" class="bg-dark p-3 d-flex flex-column justify-content-center align-items-center text-light" align="center">

			<form>

				
  				<div class="Contact">
    				<label for="Name">Contact Me</label>
    			</div>
    					
			<div class="container-fluid">
			<div style="height: 500px; width: 300px" class="bg-primary h-25 p-3 d-flex flex-column justify-content-center align-items-center">

			<form>
				
  				<div class="form-group">
    				<label for="Name">Name</label>
    				<input type="text" class="form-control" id="Name" placeholder="Your Name">
  					</div>
  				<div class="form-group">
    				<label for="emailadd">Email Address</label>
    				<input type="text" class="form-control" id="email-address" placeholder="name@example.com">
    			</div>

    			<div class="form-group">
    				<label for="contactnumber">Contact Number</label>
    				<input type="text" class="form-control" id="Contact Number" placeholder="+639 000 0000">
  				</div>
  				<div class="form-group" >
    				<label for="Concern">Concern</label>
    				<input type="text" class="form-control" id="email-address" placeholder="Quotation">
    			</div>
    			<div class="form-group">
    				<label for="formGroupExampleInput2">Message</label>
    				<input type="text" class="form-control" id="message" placeholder="Message" >
    			</div>

    				<br>

    				<button style="background-color: darkblue; border=color: light; color: white" type="button" class="btn btn-info btn-lg" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">SEND
                                    </button>
  					 <div class="modal fade justify-content-center align-items-center" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Message Sent</h5>
                                     <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                        </button>
                                </div>
                                <div class="modal-body">
                                     <p style="color: black">Are you sure?</p>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                    <button type="button" class="btn btn-primary">Send Message</button>
                                </div>
                            </div>
                        </div>
                    </div>
  			</div>
  				

			</form>
		</div>
	
			
		</section>
	

		<footer class="text-primary">
			<h3 style="font-size:1em"> © 2017 – 2021 Zuitt Learning Institute Incorporated and its Affiliates.  All Rights Reserved.  Confidential.</h3>
			
		</footer>
		

		<!-- JS Bootstrap -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	</body>
</html>
